Login | Packages | Support | Bugs 

Top Level :: System

pthreads

Package Information
Summary Threading API
Maintainers Joe Watkins <pthreads@pthreads.org> (lead) [details]
License PHP License
Description A compatible Threading API for PHP5.3+
Homepage http://pthreads.org

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Available Releases
Version State Release Date Downloads  
2.0.7 stable 2014-05-10 pthreads-2.0.7.tgz (75.8kB) [Changelog]
2.0.6 stable 2014-05-10 pthreads-2.0.6.tgz (75.5kB) [Changelog]
2.0.5 stable 2014-05-09 pthreads-2.0.5.tgz (75.5kB) [Changelog]
2.0.4 stable 2014-03-28 pthreads-2.0.4.tgz (75.7kB) [Changelog]
2.0.3 stable 2014-03-27 pthreads-2.0.3.tgz (75.5kB) [Changelog]
2.0.2 stable 2014-03-17 pthreads-2.0.2.tgz (75.0kB) [Changelog]
2.0.1 stable 2014-03-16 pthreads-2.0.1.tgz (75.0kB) [Changelog]
2.0.0 stable 2014-03-14 pthreads-2.0.0.tgz (70.1kB) [Changelog]
1.0.1 stable 2014-03-09 pthreads-1.0.1.tgz (70.5kB) [Changelog]
1.0.0 stable 2014-03-07 pthreads-1.0.0.tgz (70.4kB) [Changelog]
0.1.0 stable 2014-01-18 pthreads-0.1.0.tgz (68.1kB) [Changelog]
0.0.45 stable 2013-09-08 pthreads-0.0.45.tgz (62.2kB) [Changelog]
0.0.44 beta 2013-04-30 pthreads-0.0.44.tgz (57.5kB) [Changelog]
0.0.43 beta 2013-03-26 pthreads-0.0.43.tgz (56.4kB) [Changelog]
0.0.42 beta 2013-02-03 pthreads-0.0.42.tgz (52.5kB) [Changelog]
0.0.41 beta 2013-01-25 pthreads-0.0.41.tgz (52.6kB) [Changelog]
0.0.40 beta 2013-01-04 pthreads-0.0.40.tgz (49.8kB) [Changelog]
0.0.39 beta 2012-12-20 pthreads-0.0.39.tgz (43.3kB) [Changelog]
0.0.38 beta 2012-11-15 pthreads-0.0.38.tgz (42.1kB) [Changelog]
0.0.37 beta 2012-11-07 pthreads-0.0.37.tgz (40.3kB) [Changelog]
0.0.36 beta 2012-10-27 pthreads-0.0.36.tgz (37.6kB) [Changelog]
0.0.35 beta 2012-10-07 pthreads-0.0.35.tgz (30.4kB) [Changelog]
0.0.33 alpha 2012-09-25 pthreads-0.0.33.tgz (27.6kB) [Changelog]


Dependencies
Release 2.0.7: PHP Version: PHP 5.3.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Release 2.0.6: PHP Version: PHP 5.3.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Release 2.0.5: PHP Version: PHP 5.3.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Dependencies for older releases can be found on the release overview page.
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks